<?xml version="1.0" encoding="UTF-8"?>
<section id="183">
  <number>2</number>
  <name>#ZukunftderArbeit</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>898,943,953</sequence>
  <visible>1</visible>
  <availabilityjson>$@NULL@$</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735122182</timemodified>
  <course_format_options id="557">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="555">
    <format>multitopic</format>
    <name>level</name>
    <value>0</value>
  </course_format_options>
  <course_format_options id="556">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>